/* mega-menu-mobile */
	#mega-menu-mobile,#mega-menu-mobile-login,#mega-menu-mobile-search {
		position: absolute;
		background-color: #ffffff;
		top: 100%;
		left: 0%;
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		display: none;
		z-index: 100;
	}
	
	#mega-menu-mobile > .content, #mega-menu-mobile-login > .content, #mega-menu-mobile-search > .content{
		position: absolute;
		margin-top: 64px;
		background-color: #ffffff;
		left: 0px;
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow: hidden;		
	}
	
	#mega-menu-mobile ul, #mega-menu-mobile-login ul, #mega-menu-mobile-search ul {
		position: absolute;
		top: 0px;
		left: 0px;
		display: none;
		margin: 0px;
		padding: 0px;
		list-style-image: url('../../img/spacer.gif');
	}
	
	#mega-menu-mobile li, #mega-menu-mobile-login li, #mega-menu-mobile-search li {
		background: #ffffff;
		/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 100%, #ededed 51%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
		background: -o-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
		background: -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
		background: linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);*/
		list-style: none;
	}
	
	#mega-menu-mobile-login li a, #mega-menu-mobile-search li a {
		position: relative;
		border-bottom: solid 1px #bfbeba;
		font-size: 16px;
	}
	
	#mega-menu-mobile li a, #mega-menu-mobile-login li a, #mega-menu-mobile-search li a {
		padding: 15px;
		display: block;
		color: #000000;
		text-decoration: none;
		cursor: pointer;
	}
	
	#mega-menu-mobile li a .break:before, #mega-menu-mobile-login li a .break:before, #mega-menu-mobile-search li a .break:before{
		content: "\00a0";
	}
	
	#mega-menu-mobile li a, #mega-menu-mobile-login li:last-child > a, #mega-menu-mobile-search li:last-child > a{
		border-bottom: none;
	}
	
	/***********************Added on 20 march 2013 By Narendra*********************/
	#mega-menu-mobile li {
		border-bottom: 1px solid #BFBEBA;
	}

	#mega-menu-mobile li:last-child {
		border-bottom: none;
	}
	
	/***********************Added on 20 march 2013 By Narendra*********************/
	#mega-menu-mobile-content ul {
		left: 100%;
	}
	
	#mega-menu-mobile-content ul:first-child {
		left: 0%;
	}
	
	#mega-menu-mobile > .toolbar, #mega-menu-mobile-login > .toolbar, #mega-menu-mobile-search > .toolbar  {
		position: relative;
		/*background: #292929 url('../../img/top_nav_back.jpg') repeat top left;*/
		background: #FF7F00 url('../../img/top_nav_back.jpg') repeat top left;
		/*text-shadow: 2px 2px #000000;*/
		text-align: center;
		color: #ffffff;
		height: 64px;
		font-weight: normal;				
		overflow: hidden;
		clear: right;
		font-size: 0.8em;
	}
	
	#mega-menu-mobile > .toolbar > .back-button, #mega-menu-mobile-login > .toolbar > .back-button, #mega-menu-mobile-search > .toolbar > .back-button {
		position: absolute;
		background: transparent url('../../img/mobile_icons.gif') no-repeat center -26px;
		width: 39px;
		height: 100%;
		top: 0%;
		margin-top: 0px;
		left: 10px;
		cursor: pointer;
		border: 0px;
	}
	
	#mega-menu-mobile > .toolbar > .close-button, #mega-menu-mobile-login > .toolbar > .close-button, #mega-menu-mobile-search > .toolbar > .close-button {
		position: absolute;
		background: transparent url('../../img/mobile_icons.gif') no-repeat center -73px;
		width: 39px;
		height: 100%;
		top: 0%;
		margin-top: 0px;
		right: 10px;
		cursor: pointer;
		border: 0px;
	}
	
	#mega-menu-mobile > .toolbar > .title , #mega-menu-mobile-login > .title, #mega-menu-mobile-search > .title{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 1.4em;
		font-weight: bold;				
		line-height: 3.5em;
		color: #ffffff;
	}
	
	#mega-menu-mobile > .toolbar > .logo, #mega-menu-mobile-login > .toolbar > .logo, #mega-menu-mobile-search > .toolbar > .logo{
		/*background: transparent url('../../img/logo.png') no-repeat center 12px;*/
		background: transparent url('../../img/looselogo.png') no-repeat center;
		width: 232px;
		height: 66px;
		background-size: contain;
		display: inline-block;
	}
	
	#mega-menu-mobile li a.right-arrow, #mega-menu-mobile-login li a.right-arrow, #mega-menu-mobile-search li a.right-arrow{
		background: transparent url('../../img/mobile_icons.gif') no-repeat 98% 19px;
	}
	
	/*.right_arrow{
		background: url("../../img/mobile_icons.gif") no-repeat scroll 98% 10px transparent;	
		width: 30px;
		display:inline-block;
		padding:15px;
		position:relative;
		float:right;
		top: -45px;
		z-index: 1000;
		right: 15px;
	}*/
	
	.right_arrow {
    background: url("../../img/mobile_icons.gif") no-repeat scroll 50% 10px transparent;
    /*border-left: 3px solid #ff7126;*/
    display: inline-block;
    float: right;
    padding: 24px 0;
    position: relative;
    /*right: 15px;*/
    top: -50px;
    width: 40px;
    z-index: 1000;
	padding:30px 0 20px 20px !important;
 }
	
	#mega-menu-mobile li a.right-arrow, #mega-menu-mobile-login li a.right-arrow, #mega-menu-mobile-search li a.right-arrow{
		background:none !important;
		width:50%;
	}
	#mega-menu-mobile-login-content, #mega-menu-mobile-search-content {
	 padding:10px!important;
	 width:95% !important;
	}
	#mega-menu-mobile-search-content h1, #mega-menu-mobile-search-content-simple-searchbox, #mega-menu-mobile-search-content-extra-searchbox{
		text-align:center;
	}
	#mega-menu-mobile-search-content-simple-searchbox #searchInputBox{
		width:100%;
	}
	#mega-menu-mobile-search-content-simple-searchbox #searchInputBox #appendedInputButton {
		width:70%!important;
	}
	/*#mega-menu-mobile-search-content-simple-searchbox #tx_indexedsearch .tx-indexedsearch-searchbox-sword {
		width:70%;
	}*/
	#mega-menu-mobile-search-content-extra-searchbox .tx-vivasoftlinksearch-pi1 #appendedPrependedInput{
		width:43%
	}
	#mega-menu-mobile-search-content-simple-searchbox {
		border-bottom: 1px solid #ccc;
    	margin-bottom: 10px;
		float: left;
		margin-bottom: 10px;
		width: 100%;
	}
	
	#mobile_menu_bar ul li:hover a{
		color:#333;
	}
	#mobile_menu_bar ul li:hover{
		background:#DBDBDB;
	}
	
	#mega-menu-mobile-login-content p.homelink{
		display:block!important;
	}
	
	
/* mega-menu-mobile-end */
@media (max-width: 767px) { 
	body{
		padding-right:0;
		padding-left:0;
		font-size:13px;
		
	}
	#mobile-header{
		display:block;
		background:#FF7F00;
		position:relative;
	}
	#destop-header,
	#menubar-for-desktop,
	#menubar-for-tablet,
	#slider-thumbnails-div,
	#close-search-link-btn,
	#photoCaption,
	.search-link-btn,
	.camera_thumbs,
	.simple-phone-search-div,
	.extra-search-link-btn,
	#ad-top,
	#add-right,
	.slider-thumbnails,
	.slider-desktop,
	.travel-club-container .right-content  #adsense,
	.left-advertisement .kesearch_searchbox	
	{
		display:none !important;
	}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{
		width:100%;
	}
	#login-box {
		/*width:290px;	*/
		padding:15px 15px 0;
		border-radius: 0 0 0 0;
	}
	.all-tab-content {
		list-style:none;
		margin: 10px 15px 10px 10px;
	}
	
	.all-tab-content a {
		text-decoration:underline
	}
	.all-tab-content li {
		/*border: 1px solid #cccccc;*/
		padding:5px;
	}
	.text-content{
		margin-bottom:10px;
		float:left;
		width:100%;
	}
	.center-container header h1 {
		margin-left: 5px !important;
		padding: 0;
		width: 97.5% !important;
	}
	.tab-content{
		width: 97.5% !important;
		margin-left: 0px !important;
	}
	.tx-vivaflexmanager-pi1 {
		margin-left: 13px;
		margin-right: 18px;
	}
	h2 {
		border-bottom: 1px solid #FF7F00;
		color: #F18D01;
		font-size: 14px;
		font-weight: bold;
		margin: 1em -9px 0.5em;
		width: 99%;
	}
	#tab-header{
		margin-left: 0px !important;
	}
	#container-left{
		background:#FFF;
		/*margin-top:15px;
		padding:50px 0 2px;*/
	}
	.footer-links{
		text-align:center
	}
	.footer-links a{
		color:#1F0C0E;
		margin: 0 7px;
		text-decoration:none;
	}
	.social-networking a{
		margin: 0 7px;
		text-decoration:none;
	}
	.footer-container{
		background-color: #CDCDCD;
		background-image: url("../../img/footer_bg.png");
		background-position: right top;
		background-repeat: no-repeat;
		margin: 7px 0;
		float:none;	
	}
	.footer{
		padding:10px 10px 0;
	}
	.logo-header{
		background:#797979;
		padding:5px 0 0;
	}
	#logo{
		display:inline;
		position:relative;
	}
	#logo img{
		height: 65px;
		width: 100%;
		margin-bottom:4px;
	}
	#mobile_logo_bar{
		margin-top:-5px ;
		background-color:#FF7F00;
		border-bottom:1px solid #FFFFFF;
	}
	.login-search-div {
		margin-top:10px;
		padding-left:10px;
		width:100%;
	}
	.submenu li {
		display:inline;
		float:left;
	}
	.submenu {
		margin-left:-10px;	
		border-radius: 0 0 0 0;
		background: #443F3F;
		padding: 20px 0 5px;
		width: 458px;
		margin-top:0;
		opacity:0.75;
	}	
	.map-header{
		/*background:#EDECEC;*/
		margin: 5px 0;
		/*padding: 10px;*/
	}
	.right-map-header{
		border-top: 1px solid #FFFFFF !important;	
		padding:10px 0 0;
	}
	.slider-thumbnails{
		margin:0;
		padding:5px 10px;
		border:7px solid #fff;
		background-image:url(../../img/grey_bg.png);
		
	}	
	.slider{
		margin-bottom:5px;
	}
	.slider-thumbnails li{
		margin-bottom:0;
	}
	.center-container{
		background:#fff;
		padding:15px 0 0;
		float:none;
	}
	.container-margin{
		display:block!important;
		float:left!important;
	}
	.search-btn {
		padding:0;
		border:none;
	}
	.search-btn {
		padding:0;
		border:none;
	}
	.search-input-div{
		display:inline;
		float:left;
	}
	.extra-search-div{
		display:inline;
		float:left;
	}
	.extra-search-div input{
		width:40px;
	}
	.search-input-div   input{
		width:120px;
	}
	#login-button .login-btn{
		background: none repeat scroll 0 0 white;
		border-radius: 0 0 0 0;
		color:#EF8412;
	}
	#tab-header li.active a, #tab-header li a:hover {
		background-color: transparent;
		background-image: url("../../img/active_tab.png");
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 69px 35px;
		border: medium none;
		color: #FFFFFF;
		margin: 0;
		width: 42px;
	}
	#tab-header li:first-child a{
		background-position: left top;
	}
	#tab-header {
		margin-right:15px;
		margin-bottom: -5px;
		display:table;
		width:100%;
	}
	#tab-header li {
		width:auto;
		text-align:center;
		
	}
	#tab-header li a {
		background-image: url("../../img/in_active_tab.png");
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 69px 31px;
		border: medium none;
		margin: 0;
		width: 42px;
	}
	.fluid_container{
		border-top:1px solid #fff;
	}
	.slider-caption-content{
		background: #443F3F;
		position:relative;
	}
	.level3-menubar{
		background-image:none;
		background-color: transparent;
		border:0;
		box-shadow:none;
		
	}
	.level3-menubar .level3-menubar-ul{
		background:#7A7A7A;
		float:left;
		margin: 0;
		width: 70%;
		opacity:1!important;
		
	}
	.map-header img{
		float:left!important;
		margin:0 5px;
	}
	.image-div  img{
		margin:2px 6px 0 0;
	}
	#mobile-menu-button {
		position: relative;
		background: transparent url('../../img/icon_menu.gif') no-repeat center -63px;
		color: #fff;
		display: block;
		height: 60px;
		width:60px;
		text-align: center;
		text-transform: uppercase;
		text-decoration: none;
		line-height: 7.0em;
		font-weight: bold;
		font-size: 12px;
		cursor: pointer;
	}
	#mobile-menu-button:active, #mobile-menu-button:hover {	
		background: transparent url('../../img/icon_menu.gif') no-repeat center 0px;
		color: #232323;
	}
	#mobile_menu_bar{
		display:block;
	}
	.extraSearchText{
		color:#333333 !important;
	}
	#mobile_menu_bar ul {
		left: 0;
		margin: 0;
		padding: 0;
		position: relative;
		top: 0;
		z-index: 0;
	}
	#mobile_menu_bar ul li{
		cursor:pointer;
		width:50%;
		background-color:#FF7F00;
	}
	#mobile_menu_bar ul li a{
		color:#fff;
		font-weight:bold;
		text-decoration:none;
		text-transform:uppercase;
	}
	
	#mobile_menu_bar li:nth-child(2n) {
		border-left: 1px solid #FFFFFF;
		width: 49.700%;
		text-transform: uppercase;
	}
	#mobile_menu_bar ul li {
		display: inline;
		float: left;
		margin: 0;
		padding: 12px 0;
		text-align: center;
	}
	#menubar-for-mobile{
		margin:0 0 0 0;
		padding-top:4px;
	}
	
	.footer-links ul li{
		list-style-type: none;
		display:block;
	}
	.travel-club-container .left-content ul{
		width:100%
	}
	.travel-club-container .right-content #bookadd{
		width:100%
	}
	#extraSearchInputBox{
		  margin-right:-7px;
	}	 
	.travelClub_top:nth-child(2n+1) {
		clear: left;
	}
	.travelClub_top {
		width: 46% !important;
	}
	.nav-tabs > li > a{
	  	border-radius:0 !important;
	}
	.left-map-header{
		border-right:none!important;
	}
	
	
	
	
	/*.left-advertisement {
		float:none !important;
       
    }

    .center-container > .span8{
        width: 100%;
		float:right
    }*/
	
	.mobile-ad-container{
		background: none repeat scroll 0 0 #FFFFFF;
		display: block !important;
		margin: 10px 0;
		padding: 5px 0;
		text-align: center;
		width: 100%;
	}
	
	/************************kranti********************************/
	span.btn-warning {
		border-radius:0 0 0 0 !important;
	}
	
	span.btn-warning a.resetButton {
		color:#FFFFFF;	
	}
	
	span.btn-warning input {
		background-color: #FAA732;
		background-image: linear-gradient(to bottom, #FBB450, #F89406);
		background-repeat: repeat-x;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		color: #FFFFFF;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		height:30px;
		border-radius:0 0 0 0;
	}
	
	div.kesearchbox input#ke_search_sword{
		border-radius: 0 0 0 0;
		height: 11px;
		margin-top: 2px;
		width: 186px !important;	
	}
	/*************************************************************/
	
	/* http://loose.dirkmedia.com/index.php?id=369&is_rtenews_mobile=1 for textarea on mobile start */
	form[name=fe_rtenews_form] table.contenttable, form[name=fe_rtenews_form] table.contenttable td{
		width:100%;
	}
	
	form[name=fe_rtenews_form] table.contenttable textarea[id=news_content]{
		width: -moz-available;
	}
	
	.tx-vivasoftlinksearch-pi1 {
		font-size: 12px;
	}
	
	.galleria{
		float: none !important;
		width: 100% !important;
	}
	
	.mainGalWrapper {
		width: 100% !important;
	}
	
	table.tx-mmforum-table {
		table-layout:auto;
	}
	
	.display-visible-desktop {
		display: none;
	}	
	
	.display-visible-phone {
		display: table-row;
	}
	/* http://loose.dirkmedia.com/index.php?id=369&is_rtenews_mobile=1 for textarea on mobile end */
}